<?
	$menu="documentos";
	include("topo.php");

	#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
	$query = "SELECT * FROM conteudos WHERE id='11';";
	$resultado = mysql_query($query);
	$monta_select = mysql_fetch_array($resultado);
	$titulo=$monta_select["titulo"];
	$conteudo=$monta_select["conteudo"];
	$procura=array("[galeria=", "]");
	$troca=array ("<a class=\"fotos\" href=\"fotos.php?id=", "\"><img src=\"images/foto.png\" border=\"0\"></a>");
	$conteudo=str_replace($procura, $troca, $conteudo);

	#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
	$query_documentos = "SELECT * FROM documentos;";
	$resultado_documentos = mysql_query($query_documentos);
	$monta_select_documentos = mysql_fetch_array($resultado_documentos);

?>
	<div class="Banner">
		<?include("banners_int.php");?>
	</div>	

	<div class="BoxConteudoInternas">
    	<h1><? echo $titulo; ?></h1>
        <?
		echo $conteudo;
		if ($monta_select_documentos) {
			do {
				$nome_documento = utf8_encode($monta_select_documentos["nome"]);
				$descricao_documento = utf8_encode($monta_select_documentos["descricao"]);
				$id_documento = $monta_select_documentos["id"];
				if (!$descricao_documento) {
					echo "<h3><a href=\"downloads.php?id=$id_documento\">&raquo; $nome_documento</a></h3>";
				} else {
					echo "<h3><a href=\"downloads.php?id=$id_documento\">&raquo; $nome_documento</a></h3><span class=\"descricao\">$descricao_documento</span>";
				}
			}
			while ($monta_select_documentos = mysql_fetch_array($resultado_documentos)); 
		} else {
			echo "<p>Neste momento não há nenhum documento cadastrado.</p>";
		}
		?>
		<div class="clear"></div>
	</div>
<? include("rodape.php");?>